Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 11:23:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund still refund amount not recive                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  #6321694275 Bot:  Please enter your name Customer:  still refund amount not recive Bot:  Hi Still Refund Amount Not Recive ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days
 .   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  599477210            02:57 PM, 17th Jul                     still refund amount not recive                    ??           02:59 PM, 17th Jul                   Hamza                   Hi ,Good evening   Thank you for contacting us.This is Hamza.I will be happy t
 o help you           03:00 PM, 17th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:00 PM, 17th Jul                     still refund amount not recive                    My Order refund berfor 2 week but still not refund?           03:00 PM, 17th Jul                     still refund amount not recive                    6321694275           03:00 PM, 17th Jul                     still refund amount not recive                    Order no.           03:01 PM, 17th Jul                     still refund amount not recive                    Wating...           03:02 PM, 17th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:05 PM, 17th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:07 PM, 17th Jul                   Hamza             
       Regarding the order: 6321694275 Please note that the refund has been processed successfully from our side for the amount (SAR64.00), however due to some concerns with the payment vendor, the refund has been rejected.           03:07 PM, 17th Jul                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           03:07 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:14 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871964